.banner-box{
    width: 100%;
    height: 300px;
    display: block;
    overflow: hidden;
    position: relative;
}
.banner-img{
    width: 100%;
    height: 120%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    transition: all .4s linear;
}

.banner-slong{
    width: 100%;
    text-align: center;
    font-size: 52px;
    font-family: 'cwTeXFangSong';
    text-shadow: rgba(0, 0, 0, 0.7)4px 4px 4px;
    color: #FFF;
    display: block;
    position: absolute;
    top: calc(50% - 41px);
    z-index: 1;
}

.main-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    padding: 50px 0;
    box-sizing: border-box;
}
.main-list-box{
    width: 200px;
    max-width: 100%;
    display: block;
    float: left;
}
.main-list-title{
    font-weight: bold;
    color: #FFF;
    font-size: 20px;
    width:100%;
    line-height: 40px;
    padding-left: 10px;
    box-sizing: border-box;
    position: relative;
    background-color: #009b41;
}
.main-list-title:after{
    content: '';
    width: 0px;
    height: 0px;
    margin: 0 auto;
    border-right: 20px solid #FFF;
    border-bottom: 20px solid transparent;
    border-top: 20px solid transparent;
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
}

.main-list{
    width: 100%;
    display: block;
}

.main-list li{
    width: 100%;
    line-height: 40px;
    display: block;
    border: 1px solid #d2d2d2;
    position: relative;
    padding-left: 30px;
    box-sizing: border-box;
}
.main-list li a{
    display: block;
}
.main-list li:after{
    content: '';
    width: 12px;
    height: 12px;
    display: inline-block;
    position: absolute;
    left: 10px;
    top: 15px;
    background-image: url('../img/list-icon1.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.main-products-box{
    width: calc(100% - 200px);
    max-width: 100%;
    display: block;
    float: right;
}
.main-products-s-box{
    width: 900px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
}
.main-products-title-box{
    width: 100%;
    display: block;
}
.main-products-title{
    font-size: 22px;
    letter-spacing: 2px;
    display: block;
    float: left;
    position: relative;
    padding-left: 30px;
}
.main-products-title:after{
    content: '';
    width: 16px;
    height: 16px;
    display: inline-block;
    position: absolute;
    left: 0px;
    top: 10px;
    background-image: url('../img/list-icon1.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.main-line{
    width: 100%;
    height: 1px;
    display: block;
    background-color: #c9c9c9;
    margin: 5px 0;
}

.main-products-path,
.main-products-page-path{
    display: block;
    float: right;
}
.main-products-path span,
.main-products-page-path span{
    font-size: 14px;
}
.main-products-path span:after,
.main-products-page-path span:after{
    content: '>';
    font-size: 14px;
    display: inline-block;
    color: #000;
    padding-left: 7px;
    padding-right: 3px;
}
.main-products-path span:last-child:after,
.main-products-page-path span:last-child:after{
    display: none;
}
.main-products-path span:last-child,
.main-products-page-path span:last-child{
    color: #009b41;
}
.main-products-page-path span:first-child{
    font-weight: bold;
}
.main-products-page-path span{
    color: #3e3e3e;
}
.main-products-list-box{
    width: 100%;
    font-size: 0;
    padding-top: 15px;
}
.main-products-list{
    width: 290px;
    max-width: 100%;
    height: 260px;
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 15px;
    overflow: hidden;
}

.main-products-list:nth-child(3n+2){
    margin: 0 15px;
}
.main-products-img{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.main-products-s-title{
    width: 100%;
    line-height: 30px;
    height: 30px;
    overflow: hidden;
    text-align: center;
    letter-spacing: 2px;
    color: #FFF;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #009b41;
    z-index: 3;
    font-size: 18px;
}

.main-prodcuts-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    background-color: rgba(0, 155, 65, 0.6);
    background-image: url('../img/icon2.png');
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: center;
}

/* --------------page----------- */
.page{
    margin: 40px 0;
    text-align: center;
}
.page .prev {
    padding-right: 10px;
}
.page .select {
    color: #17a453;
}
.page a {
    font-size: 18px;
    padding: 0 10px;
    color: #000;
    vertical-align: middle;
}
.page .prev, .page .next {
    vertical-align: middle;
}


.page .next {
    padding-left: 10px;
}

.main-products-box .page .prev{
    width: 14px;
    display: inline-block;
  
}

.back{
    display: block;
    margin-top: 30px;
    text-align: center;
}
.back-icon{
    width: 20px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}
.back p{
    display: inline-block;
    vertical-align: middle;
    font-size: 18px;
    font-weight: bold;
    color: #009b41;
    letter-spacing: 1px;
    transition: all .4s linear;
}

/* -----------------item-page------------- */
.item-page-b-img-box{
    width: 580px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
    margin-top: 30px;
}
.item-page-b-img{
    width: 100%;
    height: 460px;
    display: block;
    border: 1px solid #c9c9c9;
    box-sizing: border-box;
}

.item-page-s-img-box{
    width: calc(100% - 590px);
    display: inline-block;
    vertical-align: top;
    margin-top: 30px;
    height: 460px;
    overflow: hidden;
}
.item-page-s-img-list-box{
    width: 100%;
    display: block;
    font-size: 0;
}
.item-page-s-img-list{
    max-width: 49%;
    display: inline-block;

    margin-bottom: 10px;
}
#item-page .slick-vertical .slick-slide{
    display: inline-block;
    border: 0;
}
.item-page-s-img{
    width: 143px;
    height: 107px;
    display: block;
    float: right;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.item-page-title{
    font-size: 24px;
    letter-spacing: 1px;
    display: block;
    position: relative;
    padding-left: 10px;
    width: 100%;
    box-sizing: border-box;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #c9c9c9;
}
.item-page-title:before{
    content: '';
    width:4px;
    height: 25px;
    display: block;
    position: absolute;
    left: 0;
    top: 7px;
    background-color: #009b41;
}
.item-page-edit{
    font-size: 16px;
    line-height: 1.6;
    letter-spacing: 1px;
}

